
/* Class = "NSWindow"; title = "Égaliseur 5 bandes"; ObjectID = "144"; */
"144.title" = "Égaliseur 5 bandes";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Aperçu"; ObjectID = "204"; */
"204.ibShadowedIsNilPlaceholder" = "Aperçu";

/* Class = "NSButton"; ibShadowedToolTip = "Empêche l'application temporaire de l'effet"; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Empêche l'application temporaire de l'effet";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "221"; */
"221.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "222"; */
"222.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "223"; */
"223.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "224"; */
"224.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "225"; */
"225.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "229"; */
"229.title" = "64";

/* Class = "NSTextFieldCell"; title = "250"; ObjectID = "230"; */
"230.title" = "250";

/* Class = "NSTextFieldCell"; title = "1k"; ObjectID = "231"; */
"231.title" = "1k";

/* Class = "NSTextFieldCell"; title = "Préampli"; ObjectID = "232"; */
"232.title" = "Préampli";

/* Class = "NSTextFieldCell"; title = "Préréglages :"; ObjectID = "233"; */
"233.title" = "Préréglages :";

/* Class = "NSButtonCell"; title = "Appliquer"; ObjectID = "235"; */
"235.title" = "Appliquer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "236"; */
"236.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Aperçu"; ObjectID = "237"; */
"237.title" = "Aperçu";

/* Class = "NSButtonCell"; title = "Plat"; ObjectID = "238"; */
"238.title" = "Plat";

/* Class = "NSTextFieldCell"; title = "4k"; ObjectID = "241"; */
"241.title" = "4k";

/* Class = "NSTextFieldCell"; title = "16k"; ObjectID = "242"; */
"242.title" = "16k";

/* Class = "NSButtonCell"; title = "Ne pas utiliser l'effet"; ObjectID = "243"; */
"243.title" = "Ne pas utiliser l'effet";
